@charset "UTF-8";
@media only screen and (max-width: 767px) and (orientation:portrait), only screen and (max-width:900px) and (orientation:landscape) {
/*==============================================
top (SP)
==============================================*/
.top__box {
  min-width: 0px;
}


/*top__kv*/
.top__box--kv {
  border:3px solid #EFEFEF;
  padding: 20px 20px 30px;
  margin:20px 15px 30px 15px;
}

.top__kv__copy {
  text-align: left;
}

._btn--topkv {
  padding: 20px 40px 20px 20px;
}



/*top__notice*/
.top__notice {
  display: block;
  margin: 0 15px;
}

.top__notice__tit {
  width: 100%;
  padding: 10px 15px;
}

.top__notice__tit::before {
  content: "";
  position: absolute;
  top: auto;
  left: 50%;
  bottom: -24px;
  margin-left: -12px;
  border: 12px solid transparent;
  border-top: 12px solid #F4A100;
}

.top__notice__tit__copy {
  top:auto;
  transform: translateY(0%);
}

.top__notice__list {
  padding: 20px 15px 15px 20px;
  border: 3px solid #F4A100;
}


/*top__emergency*/
.top__emergency {
  display: block;
  margin: 0 15px;
  border: 3px solid #E43737;
}

.top__emergency__tit {
  width: 100%;
  padding: 10px 15px;
}

.top__emergency__tit::before {
  content: "";
  position: absolute;
  top: auto;
  left: 50%;
  bottom: -24px;
  margin-left: -12px;
  border: 12px solid transparent;
  border-top: 12px solid #E43737;
}

.top__emergency__tit__inner {
  top:auto;
  transform: translateY(0%);
}

.top__emergency__tit__teltime {
  font-size: 1.6rem;
  font-weight: normal;
}

.top__emergency__list {
  padding: 25px 15px 0 20px;
  width: 100%;
}

.top__emergency__flow {
  width: 100%;
  padding: 10px;
}


/*top__box--service*/
.top__box--service {
  padding: 25px 15px 20px;
}

.top__service__slider__item {
  margin: 15px 0;
}

.top__service__genre {
  display: block;
}

.top__service__genre__personal {
  width: 100%;
}
.top__service__genre__personal__tit {
  margin-bottom: 10px;
}

.top__service__genre__personal__list {
  flex-wrap: wrap;
  margin-bottom: 15px;
}

.top__service__genre__personal__list__item {
  width: 48%;
  margin-bottom: 4%;
}

.top__service__genre__corp {
  width: 100%;
  margin-left: 0%;
}

.top__service__genre__corp__tit {
  margin-bottom: 10px;
}

.top__service__genre__corp__item {
  width: 48%;
  margin: 0 auto;
}

.top__service__genre__pamph__list__item__img {
  width: 33%;
}


/*top__box--contractor*/
.top__box--contractor {
  padding: 25px 15px;
}

.top__contractor {
  display: block;
}

.top__contractor__info {
  width: 100%;
}


.top__contractor__info__callcenter__link,
.top__contractor__info__callcenter__link:visited {
  margin-bottom: 15px;
}

.top__contractor__info__callcenter__copy {
  font-size: 1.3rem;
  margin-bottom: 1em;
}

.top__contractor__info__callcenter__tit {
  font-size: 2.4rem;
  line-height: 1.5;
}

.top__contractor__info__callcenter__time {
  font-size: 1.3rem;
}

.top__contractor__info__list {
  flex-wrap: wrap;
  margin-bottom: 10px;
}

.top__contractor__info__list__item {
  width: 100%;
}

.top__contractor__info__link,
.top__contractor__info__link:visited {
 padding: 1em;
 margin-bottom: 10px;
}

.top__contractor__mynisshin {
  width: 100%;
  padding: 15px;
}

.top__contractor__mynisshin__link,
.top__contractor__mynisshin__link:visited {
  margin-top: 10px;
}


/*top__box--agency*/
.top__box--agency {
  padding: 15px;
}

.top__agency__list {
  display: block;
}

.top__agency__list__item {
  width: 100%;
  margin: .8em 0;
}

.top__agency__link,
.top__agency__link:visited {
  padding: 20px 15px;
}

.top__agency__list__item__tit {
  font-size: 1.8rem;
}


/*top__box--pickup*/
.top__box--pickup {
  padding: 25px 15px 5px;
  margin-bottom: 30px;
}

.top__pickup__list__item {
  width: 48%;
  margin: 0 4% 4% 0;
}

.top__pickup__list__item:nth-of-type(3n) {
  margin-right: 4%;
}

.top__pickup__list__item:nth-of-type(2n) {
  margin-right: 0;
}


/*top__box--news*/
.top__news {
  display: block;
  margin: 0 15px 30px;
}

.top__news__newsrelease {
  width:100%;
  margin-bottom: 30px;
}

.top__news__notice {
  width:100%;
}

.top__news__notice__att {
  padding: 25px 15px 5px;
  margin-top: 40px;
}


}